
/* CSS Document */
body{
/* moran 08/2012 http://www.migvan.co.il/cgi-webaxy/sal/sal.pl?lang=he&ID=655244_effect2008&act=show&dbid=effectcalls&dataid=3469	background-color:#d5d8db;
	font-size:14px;*/
	font-family:Arial, Helvetica, sans-serif;
}
	
	
/*-------------------------------------------------------------------------------------------------- 
   ADMIN-MAIN
--------------------------------------------------------------------------------------------------*/
.admin-tool_main{
	position:relative;
	width: 95%;
	margin:1em 0.99% auto;
	padding:0.833em;
	border: 1px solid white;
	border-color: rgba(255, 255, 255, 0.75);
	background: url(/htm-webaxy/skins/standard/images/white20.png);
	background: rgba(255, 255, 255, 0.2);
	-moz-border-radius: 0.8em;
	-webkit-border-radius: 0.8em;
	border-radius: 0.8em;
	-moz-box-shadow: 0 0 4px rgba(50, 50, 50, 0.5);
	-webkit-box-shadow: 0 0 4px rgba(50, 50, 50, 0.5);
}

.admin-tool_main_wrap{
	background-color:#ffffff;
	border:1px solid #999999;
}

.admin-main_header{
	border-bottom:1px solid #999999;
	overflow:hidden;
	text-align: right;
	border-bottom: 1px solid #999999;
	background: white url(/htm-webaxy/skins/standard/images/block-controls-bg.png) repeat-x bottom;
	padding: 1em;
}

.admin-main_header_title{
	float:right;
	position:absolute;
	top:5px;
	right:20px;
	color:#ffffff;
	padding:3px 3px 0px;
	height:33px;
	background: #9dc415 url(/htm-webaxy/skins/standard/images/admin-main_header_title_bg.jpg) repeat-x 0 0;
border: 1px solid white;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    -moz-text-shadow: #6AA815 1px 1px 0px;
    -webkit-text-shadow: #6AA815 1px 1px 0px;
	text-shadow: #6AA815 1px 1px 0px;
}

.admin-main_header_menu{
	float:left;
}

.admin-main_header_menu ul{
	margin:0px;
	padding:0px;
}

.admin-main_header_menu ul li{
	list-style:none;
}

.admin-main_header_menu ul li a{
	color:#347da8;
	font-size:14px;
}

.admin-main_title{
	color:#036;
	font-size:16px;
	font-weight:bold;
	padding:0 10px 10px;
}
.admin-main_list{
	clear: both;
	padding:11px;
}

.admin-main_list_table{

}

.admin-main_list_table td{
	padding:5px;
}

.admin-tool_main select, .admin-tool_main radio, .admin-tool_main input, .admin-tool_main textarea{
    background:transparent url(/htm-webaxy/skins/standard/images/input-bg.png) repeat-x scroll left top;
    border:1px solid #AACCEE;
    padding:3px;
}
.admin-tool_main select{
    background:#ffffff;
    border:1px solid #AACCEE;
    padding:3px;
}
.admin-main_list_inner{
	width:100%;

}

.admin-main_records_table{
	border-color:#DDDDDD;
    border-style:solid;
    border-width:0 1px 1px 0;
	width:100%;
}
.admin-main_list_inner_records{
	border: 1px solid #DDDDDD;
}
.admin-main_records_table_actions{
	background:#BFBFBF url(/htm-webaxy/skins/standard/images/block-footer-bg.png) repeat-x scroll center top;
    color:#4D4D4D;
}

.admin-header_btns{
	padding:15px;
	/*background:transparent url(/htm-webaxy/skins/standard/images/menus_wrapper_bg.gif) repeat-x left top;*/
	position: relative;
	background-color: #E6E6E6;
}
.admin-msgs_exit{
	position: absolute;
	top:10px;
	left:20px;
}
.admin-footer_btns{
	padding:15px;
}
.admin-tvTitles{
	background:transparent url(/htm-webaxy/skins/standard/images/menus_wrapper_bg.gif) repeat-x left top;
	height:32px;
	padding-top:10px;
	overflow:hidden;
}

.admin-msgs_filter{
    background-color: #CCCCCC;
    border: 1px solid #D9D9D9;
    float: right;
    padding: 3px 20px 3px 5px;
}
.admin-msgs_filter chekbox{
    background:transparent url(/htm-webaxy/skins/standard/images/input-bg.png) repeat-x scroll left top;
    border:1px solid #AACCEE;
}
.admin-msgs_filterInput{
    background-color: #CCCCCC;
    border: 1px solid #D9D9D9;
    float: left;
    padding: 5px;
}

/*-------------------------------------------------------------------------------------------------- 
   END ADMIN-MAIN
--------------------------------------------------------------------------------------------------*/


/*-------------------------------------------------------------------------------------------------- 
   admin-caPopup
--------------------------------------------------------------------------------------------------*/

.admin-caPopup{
	position:relative;
	width: 95%;
	margin:0 auto;
	padding:0.833em;
	border: 1px solid white;
	border-color: rgba(255, 255, 255, 0.75);
	background: url(/htm-webaxy/skins/standard/images/white20.png);
	background: rgba(255, 255, 255, 0.2);
	-moz-border-radius: 0.8em;
	-webkit-border-radius: 0.8em;border-radius: 0.8em;
	-moz-box-shadow: 0 0 4px rgba(50, 50, 50, 0.5);
	-webkit-box-shadow: 0 0 4px rgba(50, 50, 50, 0.5);
}
.admin-msgName-popup{
	width:300px;
}


/*-------------------------------------------------------------------------------------------------- 
   end admin-caPopup
--------------------------------------------------------------------------------------------------*/


/*-------------------------------------------------------------------------------------------------- 
   admin-list
--------------------------------------------------------------------------------------------------*/

.admin-list-head th{
	background:#2489BD url(/htm-webaxy/skins/standard/images/bg_list-head.jpg) repeat-x scroll 0 0;
    border: 1px solid #1A4B69;
    color: #FFFFFF;
    font-size: 14px;
	text-align:right;
	border-width:0px 1px 0px 1px;
	border-style:solid;
	border-color:#dddddd;
	padding:10px;
}

.admin-list-head th:hover{
	background:#9DC415 url(/htm-webaxy/skins/standard/images/admin-main_header_title_bg.jpg) repeat-x scroll 0 0;
}
.admin-list-head th a{
	color:#ffffff;
}

.admin-list-row-even td{
	background-color:#E6E6E6;
	border-width:0px 1px 1px 0px;
	border-style:solid;
	border-color:#dddddd;
}

.admin-list-row td{	
    border-width:0px 1px 1px 0px;
	border-style:solid;
	border-color:#dddddd;
}


/*-------------------------------------------------------------------------------------------------- 
   end admin-list
--------------------------------------------------------------------------------------------------*/

.admin-area_def{
    border: 1px solid #DDDDDD;
    margin: 23px 0;
    padding: 24px 10px 10px;
    position: relative;
}
.admin-area_def_title{
	top:-10px;
	right:20px;
	position:absolute;
    padding: 0.167em 0.5em 0.25em;
    border: 1px solid white;

    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    text-decoration: none;
    font-weight: normal;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
    color: #666666;
    background: #dfdfdf url(/htm-webaxy/skins/standard/images/def_title-bg.png) repeat-x top;

}

.admin-area_def_data{
	border:1px solid #D9D9D9;
	background-color:#E6E6E6;
}
.admin-area_def_data_table td{
	padding:5px;
}

.admin-area_def_sub{
    border:1px solid #CCCCCC;
}
.admin-area_def_data_table_sub{
    background-color:#ffffff;
}


a.admin-button-main_menu{
    padding: 0.167em 0.5em 0.25em;
    border: 1px solid white;
    -moz-border-radius: 0.417em;
    -webkit-border-radius: 0.417em;
    border-radius: 0.417em;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    text-decoration: none;
    font-weight: normal;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
	outline: 0;
}
/*-------------------------------------------------------------------------------------------------- 
   admin-button
--------------------------------------------------------------------------------------------------*/
a.admin-button{    
    /*padding: 0 0 0 0; Strip down the button and link elements to a base we can work with.*/
    margin: 0 5px 0 5px;
    border: none;
    display: block;
    float: right;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    white-space: nowrap;
    overflow: visible;
}
  
/*-------------------------------------------------------------------------------------------------- 
   admin-button-channel
--------------------------------------------------------------------------------------------------*/

a.admin-button-channel{
	margin: 0;
    cursor:pointer;
}

a.admin-button-channel span{
	height:35px;
    display:block;
	font-size:12px;
	letter-spacing:normal;
	padding:0px 0 0 15px;
	background:url(/htm-webaxy/skins/standard/images/buttons/adminTab_l.png) top left no-repeat;
	text-shadow: #f0f4f6 1px 1px 0px;
}

a.admin-button-channel span span{
	height:30px;
    display:block;
	padding:5px 15px 0 0;
	background:url(/htm-webaxy/skins/standard/images/buttons/adminTab_r.png) top right no-repeat;
	text-shadow: #f0f4f6 1px 1px 0px;
}
a.admin-button-channel-on span{
	text-decoration:none;
    background-position: left -35px;	
	color:#fff;	
	text-shadow: #976a23 1px 1px 0px;
}

a.admin-button-channel-on span span{
    background-position: right -35px;	
	color:#fff;
	text-shadow: #976a23 1px 1px 0px;
}

a.admin-button-channel:hover span{
	text-decoration:none;
    background-position: left bottom;	
	color:#fff;	
	text-shadow: #976a23 1px 1px 0px;
}
	
a.admin-button-channel:hover span span{
    background-position: right bottom;	
	color:#fff;
	text-shadow: #976a23 1px 1px 0px;
}

.admin-buttonSpanDiv{
	padding-top:3px;
}

.admin-button-channel span span div strong{
	vertical-align:top;
}

.admin-buttonSpanDivImg {}
/*-------------------------------------------------------------------------------------------------- 
   end admin-button-channel
--------------------------------------------------------------------------------------------------*/
  
/*-------------------------------------------------------------------------------------------------- 
   admin-button-text
--------------------------------------------------------------------------------------------------*/

a.admin-button-text{
	margin: 0 3px 0 3px;
    cursor:pointer;
}

a.admin-button-text span{
	height:24px;
    display:block;
	font-size:12px;
	letter-spacing:normal;
	padding:0 0 0 5px;
	background:url(/htm-webaxy/skins/standard/images/buttons/adminButtonTxt_l.png) top left no-repeat;
	text-shadow: #f0f4f6 1px 1px 0px;
}

a.admin-button-text span span{
	height:24px;
    display:block;
	padding:0 5px 0 0;
	background:url(/htm-webaxy/skins/standard/images/buttons/adminButtonTxt_r.png) top right no-repeat;
	text-shadow: #f0f4f6 1px 1px 0px;
}

a.admin-button-text:hover span{
	text-decoration:none;
    background-position: left bottom;	
	color:#fff;	
	text-shadow: #976a23 1px 1px 0px;
}
	
a.admin-button-text:hover span span{
    background-position: right bottom;	
	color:#fff;
	text-shadow: #976a23 1px 1px 0px;
}
.admin-buttonSpanDiv{
	padding-top:3px;
}

.admin-button-text span span div strong{
	vertical-align:top;
}

.admin-buttonSpanDivImg {}

/*-------------------------------------------------------------------------------------------------- 
   end admin-button-text
--------------------------------------------------------------------------------------------------*/